.memberTableGoodEmail{
}

.memberTableDisabledEmail{
  color: #336600;
}

.memberTableBouncedOutEmail{
  color: red;
  background: white;
}

.memberTableSMSFailed{
  color: #006699;
}

.memberTableHadBounceEmail{
  color: #9c640c;
  background: white;
}

.memberTableNotConfirmedEmail {
  color: #ff33ff;
}
.errorMessage {
  color: red;
}
.centerBox {
  display: table;
  margin: 0 auto;
}

.rightAlign {
  text-align: right;
}

.leftAlign {
  text-align: left;
}

.centerAlign {
  text-align: center;
}

.emailPreviewBox {
}

.generalLabel {
  font-weight: bold;
  text-align: right;
}

.buttonType1 {
  background-color: #A34E98;
  color: white;
  width: 100%;
  text-align: center;
  border-radius: 3px;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}

.buttonType1:hover {
  background-color: #51274C;
  cursor: pointer;
}

div.unsubscribeAnswers input {
  width: auto;
}
